Fl_PostScript.H File Reference

declaration of classes Fl_PostScript_Graphics_Driver, Fl_PostScript_File_Device. More...

`#include <FL/Fl_Paged_Device.H>`
`#include <FL/fl_draw.H>`

Go to the source code of this file.

## Classes

class | Fl_PostScript_File_Device
| To send graphical output to a PostScript file. More...
class | Fl_PostScript_Graphics_Driver
| PostScript graphical backend. More...

## Detailed Description

declaration of classes Fl_PostScript_Graphics_Driver, Fl_PostScript_File_Device.

- © 1998-2012 by Bill Spitzak and others.